.lis{
    list-style: none;
    font-family: opensans;
    text-align: center;
    font-size: 12px;}

.lis .subme li.lista{
    background: none;
    border: 0;
    height: auto;
    padding: 6px 15px;
    transition: .3s;}
.lis .subme a{
    text-decoration: none;}
.submenu{
    text-align: justify;}

@keyframes hola{
    from{
        margin-top: -60px;
        opacity: 0;
    }
    to{
        margin-top: -40px;
        padding: 0px 0px 10px 5px;
        opacity: 1;
    }
}

.subme{
    transition: .5s;
    opacity: 0;
    animation-name: hola;
    animation-duration: .5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    border-bottom: 2px solid white;}
ul.submenu{
    display: none;}

.labelverinfo{
    transition: .3s;
    margin-top: -40px;
    float: left;
    width: 100%;
    cursor: pointer;
    background: rgba(181,212,232,0.8);
    font-family: opensansbold;}
.labelverinfo:hover{
    letter-spacing: 5px;
    font-size: 15px;}
.labelocultar{
    cursor: pointer;
    transition: .3s;
    background: rgba(181,212,232,0.8);
    display: none;}
.labelocultar:hover{
    font-family: opensansbold;}



#btn-detalle1, #btn-detalle2, #btn-detalle3, #btn-detalle4, #btn-detalle5, #btn-detalle6, #btn-detalle7, #btn-detalle8, #btn-detalle9, #btn-detalle10, #btn-detalle11, #btn-detalle12, #btn-detalle13, #btn-detalle14, #btn-detalle15, #btn-detalle16, #btn-detalle17, #btn-detalle18, #btn-detalle19, #btn-detalle20, #btn-detalle21, #btn-detalle22, #btn-detalle23, #btn-detalle24, #btn-detalle25, #btn-detalle26, #btn-detalle27, #btn-detalle28, #btn-detalle29, #btn-detalle30, #btn-detalle31, #btn-detalle32, #btn-detalle33, #btn-detalle34, #btn-detalle35, #btn-detalle36, #btn-detalle37, #btn-detalle38, #btn-detalle39, #btn-detalle40, #btn-detalle41, #btn-detalle42, #btn-detalle43, #btn-detalle44, #btn-detalle45, #btn-detalle46, #btn-detalle47, #btn-detalle48, #btn-detalle49, #btn-detalle50, #btn-detalle51, #btn-detalle52, #btn-detalle53, #btn-detalle54, #btn-detalle55, #btn-detalle56, #btn-detalle57, #btn-detalle58, #btn-detalle59, #btn-detalle60{
    display: none;}




#btn-detalle1:checked ~ .labelocultar, #btn-detalle2:checked ~ .labelocultar, #btn-detalle3:checked ~ .labelocultar, #btn-detalle4:checked ~ .labelocultar, #btn-detalle5:checked ~ .labelocultar, #btn-detalle6:checked ~ .labelocultar, #btn-detalle7:checked ~ .labelocultar, #btn-detalle8:checked ~ .labelocultar, #btn-detalle9:checked ~ .labelocultar, #btn-detalle10:checked ~ .labelocultar, #btn-detalle11:checked ~ .labelocultar, #btn-detalle12:checked ~ .labelocultar, #btn-detalle13:checked ~ .labelocultar, #btn-detalle14:checked ~ .labelocultar, #btn-detalle15:checked ~ .labelocultar, #btn-detalle16:checked ~ .labelocultar, #btn-detalle17:checked ~ .labelocultar, #btn-detalle18:checked ~ .labelocultar, #btn-detalle19:checked ~ .labelocultar, #btn-detalle20:checked ~ .labelocultar, #btn-detalle21:checked ~ .labelocultar, #btn-detalle22:checked ~ .labelocultar, #btn-detalle23:checked ~ .labelocultar, #btn-detalle24:checked ~ .labelocultar, #btn-detalle25:checked ~ .labelocultar, #btn-detalle26:checked ~ .labelocultar, #btn-detalle27:checked ~ .labelocultar, #btn-detalle28:checked ~ .labelocultar, #btn-detalle29:checked ~ .labelocultar, #btn-detalle30:checked ~ .labelocultar, #btn-detalle31:checked ~ .labelocultar, #btn-detalle32:checked ~ .labelocultar, #btn-detalle33:checked ~ .labelocultar, #btn-detalle34:checked ~ .labelocultar, #btn-detalle35:checked ~ .labelocultar, #btn-detalle36:checked ~ .labelocultar, #btn-detalle37:checked ~ .labelocultar, #btn-detalle38:checked ~ .labelocultar, #btn-detalle39:checked ~ .labelocultar, #btn-detalle40:checked ~ .labelocultar, #btn-detalle41:checked ~ .labelocultar, #btn-detalle42:checked ~ .labelocultar, #btn-detalle43:checked ~ .labelocultar, #btn-detalle44:checked ~ .labelocultar, #btn-detalle45:checked ~ .labelocultar, #btn-detalle46:checked ~ .labelocultar, #btn-detalle47:checked ~ .labelocultar, #btn-detalle48:checked ~ .labelocultar, #btn-detalle49:checked ~ .labelocultar, #btn-detalle50:checked ~ .labelocultar, #btn-detalle51:checked ~ .labelocultar, #btn-detalle52:checked ~ .labelocultar, #btn-detalle53:checked ~ .labelocultar, #btn-detalle54:checked ~ .labelocultar, #btn-detalle55:checked ~ .labelocultar, #btn-detalle56:checked ~ .labelocultar, #btn-detalle57:checked ~ .labelocultar, #btn-detalle58:checked ~ .labelocultar, #btn-detalle59:checked ~ .labelocultar, #btn-detalle60:checked ~ .labelocultar{
    display: block;} 

#btn-detalle1:checked ~ .labelverinfo, #btn-detalle2:checked ~ .labelverinfo, #btn-detalle3:checked ~ .labelverinfo, #btn-detalle4:checked ~ .labelverinfo, #btn-detalle5:checked ~ .labelverinfo, #btn-detalle6:checked ~ .labelverinfo, #btn-detalle7:checked ~ .labelverinfo, #btn-detalle8:checked ~ .labelverinfo, #btn-detalle9:checked ~ .labelverinfo, #btn-detalle10:checked ~ .labelverinfo, #btn-detalle11:checked ~ .labelverinfo, #btn-detalle12:checked ~ .labelverinfo, #btn-detalle13:checked ~ .labelverinfo, #btn-detalle14:checked ~ .labelverinfo, #btn-detalle15:checked ~ .labelverinfo, #btn-detalle16:checked ~ .labelverinfo, #btn-detalle17:checked ~ .labelverinfo, #btn-detalle18:checked ~ .labelverinfo, #btn-detalle19:checked ~ .labelverinfo, #btn-detalle20:checked ~ .labelverinfo, #btn-detalle21:checked ~ .labelverinfo, #btn-detalle22:checked ~ .labelverinfo, #btn-detalle23:checked ~ .labelverinfo, #btn-detalle24:checked ~ .labelverinfo, #btn-detalle25:checked ~ .labelverinfo, #btn-detalle26:checked ~ .labelverinfo, #btn-detalle27:checked ~ .labelverinfo, #btn-detalle28:checked ~ .labelverinfo, #btn-detalle29:checked ~ .labelverinfo, #btn-detalle30:checked ~ .labelverinfo, #btn-detalle31:checked ~ .labelverinfo, #btn-detalle32:checked ~ .labelverinfo, #btn-detalle33:checked ~ .labelverinfo, #btn-detalle34:checked ~ .labelverinfo, #btn-detalle35:checked ~ .labelverinfo, #btn-detalle36:checked ~ .labelverinfo, #btn-detalle37:checked ~ .labelverinfo, #btn-detalle38:checked ~ .labelverinfo, #btn-detalle39:checked ~ .labelverinfo, #btn-detalle40:checked ~ .labelverinfo, #btn-detalle41:checked ~ .labelverinfo, #btn-detalle42:checked ~ .labelverinfo, #btn-detalle43:checked ~ .labelverinfo, #btn-detalle44:checked ~ .labelverinfo, #btn-detalle45:checked ~ .labelverinfo, #btn-detalle46:checked ~ .labelverinfo, #btn-detalle47:checked ~ .labelverinfo, #btn-detalle48:checked ~ .labelverinfo, #btn-detalle49:checked ~ .labelverinfo, #btn-detalle50:checked ~ .labelverinfo, #btn-detalle51:checked ~ .labelverinfo, #btn-detalle52:checked ~ .labelverinfo, #btn-detalle53:checked ~ .labelverinfo, #btn-detalle54:checked ~ .labelverinfo, #btn-detalle55:checked ~ .labelverinfo, #btn-detalle56:checked ~ .labelverinfo, #btn-detalle57:checked ~ .labelverinfo, #btn-detalle58:checked ~ .labelverinfo, #btn-detalle59:checked ~ .labelverinfo, #btn-detalle60:checked ~ .labelverinfo{
    display: none;} 


#btn-detalle1:checked ~ ul.submenu, #btn-detalle2:checked ~ ul.submenu, #btn-detalle3:checked ~ ul.submenu, #btn-detalle4:checked ~ ul.submenu, #btn-detalle5:checked ~ ul.submenu, #btn-detalle6:checked ~ ul.submenu, #btn-detalle7:checked ~ ul.submenu, #btn-detalle8:checked ~ ul.submenu, #btn-detalle9:checked ~ ul.submenu, #btn-detalle10:checked ~ ul.submenu, #btn-detalle11:checked ~ ul.submenu, #btn-detalle12:checked ~ ul.submenu, #btn-detalle13:checked ~ ul.submenu, #btn-detalle14:checked ~ ul.submenu, #btn-detalle15:checked ~ ul.submenu, #btn-detalle16:checked ~ ul.submenu, #btn-detalle17:checked ~ ul.submenu, #btn-detalle18:checked ~ ul.submenu, #btn-detalle19:checked ~ ul.submenu, #btn-detalle20:checked ~ ul.submenu, #btn-detalle21:checked ~ ul.submenu, #btn-detalle22:checked ~ ul.submenu, #btn-detalle23:checked ~ ul.submenu, #btn-detalle24:checked ~ ul.submenu, #btn-detalle25:checked ~ ul.submenu, #btn-detalle26:checked ~ ul.submenu, #btn-detalle27:checked ~ ul.submenu, #btn-detalle28:checked ~ ul.submenu, #btn-detalle29:checked ~ ul.submenu, #btn-detalle30:checked ~ ul.submenu, #btn-detalle31:checked ~ ul.submenu, #btn-detalle32:checked ~ ul.submenu, #btn-detalle33:checked ~ ul.submenu, #btn-detalle34:checked ~ ul.submenu, #btn-detalle35:checked ~ ul.submenu, #btn-detalle36:checked ~ ul.submenu, #btn-detalle37:checked ~ ul.submenu, #btn-detalle38:checked ~ ul.submenu, #btn-detalle39:checked ~ ul.submenu, #btn-detalle40:checked ~ ul.submenu, #btn-detalle41:checked ~ ul.submenu, #btn-detalle42:checked ~ ul.submenu, #btn-detalle43:checked ~ ul.submenu, #btn-detalle44:checked ~ ul.submenu, #btn-detalle45:checked ~ ul.submenu, #btn-detalle46:checked ~ ul.submenu, #btn-detalle47:checked ~ ul.submenu, #btn-detalle48:checked ~ ul.submenu, #btn-detalle49:checked ~ ul.submenu, #btn-detalle50:checked ~ ul.submenu, #btn-detalle51:checked ~ ul.submenu, #btn-detalle52:checked ~ ul.submenu, #btn-detalle53:checked ~ ul.submenu, #btn-detalle54:checked ~ ul.submenu, #btn-detalle55:checked ~ ul.submenu, #btn-detalle56:checked ~ ul.submenu, #btn-detalle57:checked ~ ul.submenu, #btn-detalle58:checked ~ ul.submenu, #btn-detalle58:checked ~ ul.submenu, #btn-detalle59:checked ~ ul.submenu, #btn-detalle60:checked ~ ul.submenu{
    display: block;} 


    .btn-pro{
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background: rgba(192, 192, 192, 0.952);
        color: rgb(24, 24, 24);
        width: 100%;
        text-align: left;
        font-weight: bold;
        height: 50px;
        line-height: 50px;
        float: left;
        margin-top: 2%;
        transition: .3s;
        padding-left: 10px;
        cursor: pointer;
    }
    .btn-pro:hover{
        background: rgba(39, 39, 39, 0.425)
    }
    #boucher, #boucher2{
        height: 0px;
        width: 100%;
        float: left;
        transition: .3s;
        overflow: hidden;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background:rgb(44, 44, 44);}
    #conte-seccion1{
        width: 100%;
        transition: .5s;
        height: auto;
        padding: 5%;
        box-sizing: border-box;
        background: white;
        float: left;}
    .textodescripcion{
        width: 80%;
        float: left;
        height: auto;
        color: grey;
        text-align: justify;
        font-size: 14px;
        line-height: 30px;
        font-family: sans-serif;
        margin: 2% 10%;}
    .titu-pro{
        width: 100%;
        font-size: 25px;
        color: rgb(47, 47, 47);
        line-height: 50px;
        margin-bottom: 20px;
        font-weight: bold;
        float: left;}
    .img-pro{
        width: 20%;
        float: right;
        margin: -5% 1% 0%;}
    .txt-pro{
        width: 78%;
        float: left;
        color: rgb(47, 47, 47);
        line-height: 24px;}
    .txt-proul{ 
        width: 100%;
        margin-left: 40px;
        float: left;
        color: rgb(47, 47, 47);}
    .input-boucher{
        display: none;}
    .ico-flecha{
        width: 30px;
        float: right;
        margin:10px;
        transform: rotate(180deg);
        transition: .3s;}
    #btn-boucher:checked ~ #boucher{
        height: 350px;}
    
    #btn-boucher:checked ~ .btn-pro .ico-flecha{
        transform: rotate(270deg);}

    .catalogo{
        width: 200px;
        margin: 30px;
        transition: .3s;
        box-shadow: 0px 0px 5px #ffffff;}

    .catalogo:hover{
        cursor: pointer;
        box-shadow: 0px 0px 10px #ffffff;}

    .cata{
        width: 100%;
        height: 110%;
        float: left;
        position: absolute;
        top: 0;
        bottom: 0;}